/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.abstimmung-body {
  width: max-content;
  min-width: 100%;
  padding: 24px;
  margin-bottom: 24px;
  * {
    font-size: 1.6rem;
  }
  .download-link {
    margin-right: 100%;
  }
  .table-row-inactive {
    * {
      color: #595959;
    }
    pointer-events: none;
  }
  .ant-table-expanded-row {
    label {
      font-weight: bold;
      display: block;
    }
    .expandable-row-comment {
      white-space: pre-wrap !important;
    }
  }

  .file-column {
    min-width: 300px;
  }
}
